Event Calendar WD <= 1.1.21 – Cross-Site Scripting (XSS)

  exploits

[unable to retrieve full-text content]